/* 
	Template: Foundation 5 Starter
	Author: Curtiss Prickett - BC Gurus
*/

/* ====================
	Universals
======================= */

body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

h1,h2,h3,h4,h5,h6 {
	color: #484847;
    	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight:lighter;
   
  
}
.hero-pic {margin-bottom:20px;}

h1, h2 {line-height:1.1em;}

#utility-nav a {color:#7d7d7d;}
h3,h4 {text-transform:uppercase; font-size: .8em; font-family:verdana, trebuchet sa}
p { font-size: 0.85rem; }

/* ====================
	Header Styles
======================= */

header{
	/*position: fixed;
	z-index: 2;*/
    background-color: #fff;
    width: 100%;
}
#logo{
	float: left;
	margin-top: 12px;
}
	#logo:hover{ opacity: 0.7; }

#utility-nav { margin-top: 0px; }

.navigation { 
	background: white;
    z-index: 99999;
    width: 100%;
}

.stick{
	position: fixed;
	top: 0;
	box-shadow: 0px 0px 1px rgba(0,0,0,0.3);
}

ul.icons{
	margin: 0;
	list-style: none;
}

#divider {
	border-right: 1px solid #efefef;
	padding-right: 1.375rem;
}

.contact-phone  {color: #365A95;
    
    font-size: 30px;
    position: absolute;
    right: 15px;
    top: 96px;
}

/* Search Box - Hidden until clicked */
#js-search{
	display: none;
	position: absolute;
	right: 44px;
	top: -4px;
	width: 260px;
}
#js-search input[type="text"]{
	background: #fff;
	font-size: 0.85em;
}
#js-search-btn .icon-remove,
#js-search-btn.open .icon-search{
	display: none; }
#js-search-btn.open .icon-remove{
	display: block;
	font-size: 18px;
	padding: 3px 0 0; }
#utn-0,#utn-1 {
	display: none;
}

/* ====================
	Home Page
======================= */
.fullwidth-slider .orbit-caption {
	text-align: center;
}
.services > div > div {
	padding-bottom: 0px;
	text-align: center;
}

.orbit-caption a {
	color: #fff;
}

ul.imgonly li {
	list-style-type: none;
}

.slogan {color:#fff;}

.logo {
  
    float: left;

}
.tagline {position:absolute;top:108px;color:#365A95;}

/* ========
	Side Navigation
======================= */
aside ul{
	padding: 0;
	margin-left: 0;
	
}
aside li{
	list-style: none;
	margin: 0;
	padding: 0;
}
	aside li a:link,
	aside li a:visited{
		border-top: 1px solid #eaeaea;
		display: block;
		padding: 5px;
	}
	aside li a:active,
	aside li a:hover,
	aside li.selected a{
		background: #008cba;
		color: #fff;
	}
	aside li:first-child a{
		border: none;
		font-size: 1.25em;
		font-weight: bold;
	}
	aside li:first-child a:hover,
	aside li.selected:first-child a{
		background: none;
	}
	aside li.selected:first-child a{
		background: none;
		color: #008cba;
	}


/* =======================
	Blog Styles
======================= */
.recent-news .blogText h1,
.recent-news .blogPicture h1 {
	font-size: 130%;
	line-height: 1.1em;
	margin-bottom: 16px;
}

.recent-news .blog-options span {
	background: #ECFAFF;
	color: #008CBA;
	text-shadow: none;
	margin-bottom: 0;
}

.blog-description{
	clear: both;
	color: #666;
	margin: 15px 0;
}

.blog-options span {
	background: #ECFAFF;
	color: #008CBA;
	text-shadow: none;
	display: inline-block;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 0.75em;
	margin: 0 0 15px;
	padding: 5px 10px;
}

.panel h5{
	color: #008CBA;
	font-weight: 600;
	border-bottom: 1px solid #008CBA;
	padding-bottom: 10px;
}

.post-date,
.post-comments{
	color: #3f5666;
	font-size: 73%;
	font-style: italic;
}
.post-date{
	border-right: 1px solid #3f5666;
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
}

.sml-post{
	margin-bottom: 20px;
}
.pad-btm {
	margin-bottom: 30px;
   
}

.pad-top-btm {  margin-top: 30px; margin-bottom: 30px;}
/*.wrapper{
	background: url(images/pagebkg.jpg) repeat-x scroll center top;
}*/
.blog-Picture {
	position: relative;
}
.icon-grey {
	background: #b0b0b0;
	background: rgba(0,0,0,0.2);
	color: #fff;
	font-size: 130%;
	padding: 15px;
}
.round-brc {
	border-radius: 0 0 5px 0;
}
.blog-Picture > i, .blog-Picture > em {
	left: 1px;
	position: absolute;
	top: 1px;
}
.blogText h1 {
	
	margin: 13px 0 20px;
	width: 90%;
}
.blogText h1, .blogPicture h1 {
	font-size: 150%;
}
aside h5 {
	clear: both;
	margin: 40px 0 10px;
}
aside h5.noMar {
	margin-top: 5px;
}
.post-icon {
	margin-right: 5px;
}

.icon-primary-small {
	margin: 2px 10px 0 0;
}
.icon-primary, .icon-primary-small {
	color: #3f5666;
	float: left;
}
.sml-post {
	float: left;
	margin: -4px 0 20px;
	width: 86%;
}
.sml-post h6 a, .mcp-title h6 a {
	margin: 0;
	font-weight: 600;
}

/* ========
	Most Commented Posts
======================= */
.mcp-list{
	clear: both;
	margin: 10px 0;
	overflow: hidden;
}
.mcp-comment {
	background: #E6E6E6;
	color: #008cba;
	float: left;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1.25em;
	font-weight: bold;
	height: 63px;
	text-align: center;
	width: 63px;
	border-radius: 63px;
	line-height: 63px;
	margin-top: 10px;
}
.mcp-title{
	float: left;
	padding: 20px 0 0 8px;
	width: 67%;
}

/* ========
	Breadcrumbs
======================= */
.breadcrumb{
	color: #008CBA;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: .875em;
	margin: 48px 0 0;
}
	.breadcrumb a:link,
	.breadcrumb a:visited{
		color: #008CBA;
	}
	.breadcrumb a:active,
	.breadcrumb a:hover{
		opacity: .8;
	}
.ptitle{
	margin: 20px 0 26px;
	font-weight: 400;
}

/* ========
	Portfolio List View
======================= */
.port-list{
	border-bottom: 1px solid #f6f6f6;
	clear: both;
	margin: 20px 0;
	overflow: hidden;
	padding: 0 0 20px;
}
.button-alt{
	display: inline-block;
	margin: 0 0 10px;
}
.port-links{
	margin: 20px 0 0;
}
#infscr-loading{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1.1em;
	margin: 25px 0;
}
#infscr-loading img{
	float: left;
	margin: -4px 10px 0 0;
	width: 24px;
}

/* ========
	Portfolio Details View
======================= */
.port-detail{
	margin: 0 0 30px;
	overflow: hidden;
}
.project-img{
	margin: 15px 0;
	overflow: hidden;
}
.port-details{
	color: #8f8f8f;
	font-size: .75em;
	list-style: none;
	margin: 0;
	padding: 10px 15px;
}
.port-details li{
	margin: 0;
	padding: 5px 0;
}
.project-details h3 {
}
.related{
	margin: 0 0 30px;
	overflow: hidden;
}
.related h6{
	font-size: .875em;
	margin: 15px 0;
	text-align: center;
}
.related .pagination{
	display: none;
}
.rounded {
	border-radius: 50%;
}
.icon-grey-small {
	background-color: #ECFAFF;
	color: #008CBA;
	font-size: .75em;
	padding: 4px 8px;
}

.icon-Text:before {
	content: "\f10d";
}

/* ========
	Pricing Table
======================= */
#pricing-table{
	background: #fdfdfd;
	border: 1px solid #e7e7e7;
	text-align: center;
	width: 100%;
}
#pricing-table td{
	border-bottom: 1px solid #e7e7e7;
	text-align: center;
}
#pricing-table td.title-a{
	background: #008CBA;
}
#pricing-table td.title-b{
	background: #85ba04;
}
#pricing-table td.col-a{
	background: #eefbff;
}
#pricing-table td.col-b{
	background: #fbfff0;
	width: 42%;
}
.pricing-table h3,
#pricing-table h4,
#pricing-table td h6{
	color: #fff;
	margin: 10px 0;
}
#pricing-table p{
	margin: 0;
	font-size: 0.875em;
}



.blog-Text > i, .blog-Text > em {
	float: left;
	width: 50px;
}
.icon-Picture:before {
	content: "\f03e";
}

.blog-Picture > i, .blog-Picture > em {
	left: 1px;
	position: absolute;
	top: 1px;
}

.hours{
	border: 1px solid #CCCCCC;
	padding: 0;
	margin: 0;
}
.hours li{
	display: block;
	font-weight: 400;
	padding: 8px 10px;
}
.hours li:nth-child(2n+1){
	background: #E6E6E6;
}

#map {
    width: 100%;
    height: 0px;
}

#bvr {
	left: 7px;
	position: absolute;
	top: -8px;
}

/* ========
	MISC BC Overrides
======================= */
.shop-product-small h2 a {
	color: #008cba;
	font-size: 85%;
}

.shop-product-small li.price {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5rem;
}

a#catshopbuy:link, a#catshopbuy:visited {
	background: none repeat scroll 0 0 #008CBA;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

a#catshopbuy:link:hover {
	background: none repeat scroll 0 0 #46b6db;
}
select.shippingDropDown {
	height: auto;
}

.announcement-list h2 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 2rem;
	font-weight: 400;
	line-height: 16px;
	margin: 0 0 3px 0;
}

.blog-post h2.post-title {
	line-height: 39px;
}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
	font-size: 14px;
	line-height: 18px;
}

/* -----------------------------------------
   Main Menu
----------------------------------------- */

.top-bar-section ul li:hover .dropdown{
	display: block;
}

.top-bar-section ul li{
	position: relative;
}

.top-bar-section .dropdown{
	margin-left: 0;
	width: auto;
}



/*.main-content{
	margin-top: 25px;
}*/

.top-bar .toggle-topbar {
      display: none; 
  	}
.top-bar .title-area {
      float: left; }

.top-bar{
	overflow: visible;
}


#service-section {
    background: url('/images/back.jpg') no-repeat;
    border-bottom: 1px solid white;
    padding: 50px 0;
    margin-top: 50px;
}

.container{
	max-width: 1170px;
	margin: 0 auto;
}

#service-section .readmore{
	margin: 0 auto;
}



/* -----------------------------------------
   Events
----------------------------------------- */

.eventstmpl h2.shortcourses{
	border-bottom:0;
	font-size: 32px;
	margin: 1em auto 1em;
	font-family: "AktivGroteskW01-Medium", helvetica, sans-serif;
	color: #3d646b;
}

.eventstmpl h2 {
    border-bottom: 1px dashed #aeb8c0;
    display: table;
    font-size: 17px;
    letter-spacing: 3px;
    margin: 0 auto 4rem;
    padding-bottom: 1.5rem;
    text-align: center;
    text-transform: uppercase;
    color: #323a45;
}

.event-date {
    background: #EE4423;
    width: 75px;
    height: 75px;
    border-radius: 90em;
    font-size: 24px;
    text-align: center;
    color: #fff;
    font-family: 'Varela Round', sans-serif;
    text-transform: uppercase;
    padding-top: 18px;
    margin: 0 auto 20px;
}

.event-date span.month {
    font-size: 16px;
}

.event-date span {
    display: block;
    line-height: 100%;
}

.event-item-detail{
	margin-bottom: 40px;
}

.event-item-detail .row{
	max-width: 62.5rem; 
	margin: 0 auto;
}

.event-item-detail h3 {
    margin-bottom: 5px;
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.event-item-detail h3 a{
	font-family: "AktivGroteskW01-Medium", helvetica, sans-serif;
	color: #3d646b;
}


.event-item-detail h3 a:hover, .event-item-detail h3 a:focus{
	color: #51ddc7;
}

.event-details {
    line-height: 18px;
    color: #8c969f;
    font-size: 13px;
    font-family: 'Varela Round', sans-serif;
    margin-bottom: 10px;
}


.event-description p{
	font-size: 14px;
    color: #8c969f;
}

.event-item-detail .button {
    float: right;
}

button.tiny, .button.tiny {
    padding-top: 0.625rem;
    padding-right: 16px;
    padding-bottom: 0.6875rem;
    padding-left: 16px;
    color: #fff;
    text-transform: uppercase;
    background: none;
    letter-spacing: 1px;
    background: #EE4423;
    border-radius: 3px;
    box-shadow: 0 2px 0 #299483;
    display: inline-block;
    margin: 0 0 1.25rem;
    transition: background-color 300ms ease-out;
    border-color: #007095;
    border-style: solid;
    border-width: 0px;
    text-decoration: none;
    text-align: center;
}

button.tiny:hover, .button.tiny:hover{
	background: #484847;
    color: #fff;
    transition-duration: 0.5s;
}



.booking-container h1, .form-container h2 {
    margin: 0 0 18px;
    font-size: 36px;
}

.booking-container p{
	font-size: 14px;
    color: #8c969f;
}

.booking-container h3 {
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.booking-container blockquote, .booking-container blockquote p {
    line-height: 1.6;
    color: #6f6f6f;
    background-color: transparent;
}

.booking-container blockquote{
	margin: 0 0 1.25rem;
    padding: 0.5625rem 1.25rem 0 1.1875rem;
    border-left: 1px solid #ddd;
    
}

.cat_button{
	text-transform: uppercase;
    font-family: 'Varela Round', sans-serif;
    background: none;
    letter-spacing: 1px;
    background: #3dc9b3;
    color: #fff;
    border-radius: 3px;
    text-transform: uppercase;
    box-shadow: 0 2px 0 #299483;
    padding: 15px 20px;
    border: none;
    cursor: pointer;
}

#coursemap{
	text-align: center;
	margin-bottom: 50px;
}

.coursewrapper{
	
	position: relative;
	display: inline-block;
}

.sc-icon{
	width: 180px;
    height: 172px;
	position: absolute;
}

.sc-icon.gbyp{
	top: 25px;
	left: 110px;
}

.sc-icon.ayb{
	top: 25px;
	left: 690px;
}

.sc-icon.gyc{
	top: 565px;
    left: 410px;
    width: 200px;
    height: 150px;
}

.pie-chart-wrapper{
	margin-top: 50px !important;
}

.pie-chart-wrapper .columns{
	padding-right: 2.938rem;
}

.pie-chart a{
	display: block;
	width: 50%;
	float: left;
}

.pie-chart a img{
	max-width: 100%;
}

.pie-chart a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=0.8);
}

.pie-list li, .sub-description p{
	font-size: 18px;
	line-height: 31px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.part-1, .part-3{
	padding-top: 20px;
}

.pie-list{
	margin-bottom: 50px;
}

.part-2.pie-list, .part-4.pie-list{
	margin-bottom: 0px;
}

.the-pie{
	margin-bottom: 30px;
}

.eventsheading{
	font-size: 24px;
}

.listdesc{
	display: none;
}


.top-bar-section ul li.home > a{
	font-size: 0;
	padding: 5px!important;
    line-height: 46px!important;
}


.top-bar-section ul li.home > a:before{
	content: "\f015";
    font-family: "FontAwesome";
    font-size: 20px;
    position: static;
    background: transparent;
}

.event-banner{
	background: url(images/courses-page-header-ver2.jpg) no-repeat;
	width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 150px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 371px;
}

.event-banner h1{
	color: white;
}

.eventstmpl h2.member-name{
	font-size: 20px;
	color: #484847;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: lighter;
    line-height: 1.1em;
    border-bottom:none;
    margin: 0 0 8px;
    padding-bottom: 0;
    text-align: center;
    text-transform: capitalize;
    letter-spacing: normal;
}

.member-container{
	margin-bottom: 40px !important;
}

.linkedin{
	font-size: 30px;
	color: #4D616F;
}

.nopaddingleft{
	padding-left: 15px !important;
}

.row .row.short-courses-content{
	margin-bottom: 50px;
}


@font-face {font-family: "AktivGroteskW01-Medium";
    src: url("http://db.onlinewebfonts.com/t/c16b7f3c0832bc60d12dfeae0073d6d6.eot");
    src: url("http://db.onlinewebfonts.com/t/c16b7f3c0832bc60d12dfeae0073d6d6.eot?#iefix") format("embedded-opentype"),
    url("http://db.onlinewebfonts.com/t/c16b7f3c0832bc60d12dfeae0073d6d6.woff2") format("woff2"),
    url("http://db.onlinewebfonts.com/t/c16b7f3c0832bc60d12dfeae0073d6d6.woff") format("woff"),
    url("http://db.onlinewebfonts.com/t/c16b7f3c0832bc60d12dfeae0073d6d6.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/c16b7f3c0832bc60d12dfeae0073d6d6.svg#AktivGroteskW01-Medium") format("svg");
}

.sub-description{
	font-size: 32px;
    color: #3d646b;
    font-weight: 300;
    line-height: 1.5em;
    margin: 60px 0 30px;
    letter-spacing: 0.04em;
    font-family: "AktivGroteskW01-Medium", helvetica, sans-serif;
}

.system-message table{
	width: 100%;
}

#amountofemployees, .candidate-name{
	display: none;
}

/* -----------------------------------------
   Responsive Tables
----------------------------------------- */

table th { font-weight: bold; }
table td, table th { padding: 9px 10px; text-align: left; }

/* Mobile */


.header-top-2-sub{
	background: #EEEEEE;
}

.header-row{
	padding: 25px 0;
}

.header-top-2-contact {
    float: right;
    margin: 10px 0;
}

.header-top-2-contact-sub{
	width: 100%;
	float: left;
}

.header-top-2-contact-detail {
    padding-right: 54px;
    float: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.header-top-2-contact-sub figure {
    padding-right: 18px;
    margin: 0;
}

.header-top-2-contact-detail:last-child {
    padding-right: 0;
}

.header-top-2-contact-sub h3 {
    font-size: 13px;
    color: #484847;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
}

.header-top-2-contact-sub h3 span {
    display: block;
    font-weight: 400;
    line-height: 26px;
    text-transform: none;
}

.header-top-2-contact-detail h3 a, .header-top-2-contact-detail h3 a:hover{
	color: #484847;
}

.top-bar-section ul li a:before{
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: #EE4425;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transition: -webkit-transform .1s;
    transition: transform 0.1s;
}

.top-bar-section ul li:hover > a:before{
	-webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-duration: .3s;
    transition-duration: 0.3s;
}


.bubble 
{
	position: relative;
	width: 260px;
	padding: 20px;
	background: #8C8E8F;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
    line-height: 1.3;
    color: #fff;
}

.bubble:after 
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 30px 15px 0;
	border-color: #8C8E8F transparent;
	display: block;
	width: 0;
	z-index: 1;
	margin-left: -15px;
	bottom: -30px;
	left: 20%;
}

.bubble p:before{
	color: #EE4423;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}

.homeblock{
	margin-bottom: 30px;
}

.author{
	text-align: right;
}

.grey-container{
	background-color: #F3F5F8;
}

.client-list li{
	list-style: none;
	display: inline-block;
	max-width: 16%;
}

.button.tiny.large{
	font-size: 1.5rem;
    padding-left: 42px;
    padding-right: 42px;
    margin-top: 40px;
    margin-bottom: 40px;
}


@media only screen and (max-width: 1440px) {
	.pie-list li {
	    font-size: 1rem;
    	line-height: 1.6rem;
	}

}

@media only screen and (max-width: 1350px) {
	.top-bar-section li:not(.has-form) a:not(.button) {
	    padding: 29px 15px;
	}

	.slide-info{
		bottom: 55px;
	}
}


@media only screen and (max-width: 1200px) {
	.pie-chart-wrapper .columns{
		padding-right: 2rem;
	}

}

@media only screen and (max-width: 992px) {
	.navigation{
		background-color: #484847;
		width: 100%;
		margin-left: 0;
	}

	.top-bar{
		overflow: hidden;
	}

	.top-bar .toggle-topbar {
      display: block; 
  	}

  	.number, .number-spm{
  		display: none;
  	}

  	.top-bar .title-area {
      float: none; }

    .top-bar .toggle-topbar{
    	right: 32px;
    }  

	.top-bar-section ul li{
		width: 100%;
	}

	.top-bar-section li:not(.has-form) a:not(.button){
		padding: 15px;
	}

	.top-bar-section ul li > a{
		color: #fff;
	}

	header{
		position: static;
	}

	.main-content{
		margin-top: 0;
	}

	.top-bar-section li:hover .dropdown {
	    width: 100% !important;
	    z-index: 999 !important;
	}

	.top-bar-section .dropdown{
		top: auto;
	}

	.top-bar.expanded{
		overflow: visible;
		
	}

	.top-bar-section ul{
		background-color: #333;
	}

	.top-bar:before, .top-bar:after {
	    content: " ";
	    display: table;
	}

	.part-1, .part-3 {
	    padding-top: 80px;
	}
}


  @media only screen and (max-width: 768px) {
	 .contact-phone{
		  font-size:22px !important;
	  top:103px;}

	.pie-chart-wrapper .columns {
	    padding-right: 1rem;
	}
	.part-1, .part-3 {
	    padding-top: 0;
	}
  }

@media only screen and (max-width: 767px) {
	
	table.responsive { margin-bottom: 0; }
	
	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 35%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
	
	.pie-list{display: none;}
}

@media only screen and (max-width: 640px) {
   
    .contact-phone{ top:10px;}
}

@media only screen and (max-width: 600px) {
    #logo{ width: 100%; float:none; }
    .contact-phone{ font-size: 22px;  margin: 10px 0 0 10px; position:relative; top:0; float:left; }
	.tagline{ position:relative; top:0;}
	.logo{ margin-bottom:0; }
	#logo{ display:block; }
}

@media only screen and (max-width: 480px) {
   
    .tagline{ font-size:13px; top:5px;}
    .contact-phone {float:left; top:3px;right:11px;}
}

@media only screen and (max-width: 360px) {
   
    .tagline{ font-size:12px;}
    
}

@media only screen and (max-width: 320px) {
   
    .tagline{ font-size:11px;letter-spacing:-0.3px; top:5px;}
    
}